Bug 466218 - Translations not shipped on a regular basis
Translations not shipped on a regular basis
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 04:53 EDT by Miloš Komarčević
Modified: 2008-10-14 14:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 14:20:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2008-10-09 04:53:53 EDT
Please ship translations for redhat-menus on a regular basis, e.g. at least once every release cycle.

The latest F10 Beta and rawhide package include sources over a year old (Oct 1 2007, so around F8 release). There have been a few translation updates since:

http://cvs.fedoraproject.org/viewvc/redhat-menus/po/?root=elvis&sortby=date#dirlist
Comment 1 Ray Strode [halfline] 2008-10-14 14:20:55 EDT
redhat-menus 10.0.0 is building now

Note You need to log in before you can comment on or make changes to this bug.